@charset "utf-8";/* CSS Document */
*{margin: 0;padding: 0;}
html {font-size: 62.5%;height: 100%}
body {margin: 0 auto;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;font-size: 1.4rem;height: 100%;}
img {border: none;}
ul li {list-style-type: none;}
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span {margin: 0;padding: 0;list-style: none;color: #333;}
a {text-decoration: none;color: #333;outline: none;transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
h1 {margin: 0;padding: 0;font-weight: normal;color: #333;}
.clear {clear: both;}
.maln {margin-left: auto !important}
input, textarea {font-family:Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;font-size: 1.4rem;color:#333;border: none;outline: none;}
.l{ float:left;}
.r{ float:right;}
.fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }

::-webkit-input-placeholder {/* WebKit browsers */
 color:#333;}
:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#333;}
::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#333;}
:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#333;}
 
@media screen and (min-width:1220px) {.wp {width: 1200px;margin: auto;}}
@media screen and (min-width:1000px) and (max-width:1219px) {.wp {width: 980px;margin: auto;}}
@media screen and (max-width:999px) {.wp {width: 95%;margin: auto;}}

/**********************  head  **********************/
.head{background: #373535;padding-top: 7px;padding-bottom: 7px;max-width: 1680px;margin: 0 auto;}
.yy a{padding-left: 41px;color: #ffffff;display: block;float: left;line-height: 21px;}
.yy a:hover{color: #ffe13e;}
.cn{background: url("../img/cn.jpg") no-repeat left center;padding-right: 15px;border-right: 1px solid rgba(255,255,255,0.5);margin-right: 15px;}
.en{background: url("../img/en.jpg") no-repeat left center;}

/********************  logonavss  ************************/
.logonavss{background: #f2f2f2;padding-bottom: 15px;max-width: 1680px;margin: 0 auto;}
.logo{margin-top: 15px;margin-right: 28px;}
.logo img{width: 100%;max-width: 144px;max-height: 78px;}
.navlist{margin-top: 43px;}
.navlist>li{float: left;margin-left: 22px;position: relative;padding-bottom: 19px; text-transform:uppercase;}
.navlist>li>a{font-size: 15px;font-size: 1.5rem;font-weight: bold;display: block;}
.navlist>li.currentnav>a{color: #1160c7;}
.navlist>li:hover>a{color: #1160c7;}
.navlist2{display: none;}

.sousuo{position: relative;margin-top: 38px;}
.sou{width: 203px;height: 30px;line-height: 30px;background: #fff;border-radius: 5px;border: 1px solid #dedede;padding-left: 6px;font-size: 12px;font-size: 1.2rem;font-style: italic;color: #999999;}
.suo{position: absolute;right: 7px;top: 7px;width: 15px;height: 16px;background: url("../img/sousuo.png") no-repeat;cursor: pointer;}

.yiji{position: absolute;z-index: 999;top: -99999px;left: -30px;background: #fff;border-top: 1px solid #d2d2d2;width: 210px;}
.yiji li{margin-bottom: 0!important;border-top: none!important;}
.navlist>li:hover .yiji{top: 36px;}

/*********yincang nav*********/
.container{display: none;}

.fix a{color: #fff;}
.container{ width:5px; height:100%;position:absolute; right:0px;top: 20px;transition:all 0.4s ease 0s; z-index:800000000000; cursor:pointer;}
.container .menubtn{width: 35px;height: 30px;position: absolute;top:20px;right:20px;transition:all 0.4s ease 0s; z-index:2000}
.container .menubtn span{display: block;width: 100%;height: 5px;margin-bottom: 5px;background-color: #1160c7;}
.container .nav{width:250px;height:100%;background:rgba(0,0,0,0.8);position: absolute;top:-20px;right: 0;display: none;}
.container .nav ul {display: none; margin-top:10px;}
.container .nav ul li{line-height: 40px;font-size: 14px; font-size:1.4rem;text-indent: 30px;}
.container .nav ul li a{ color:#fff;}
.hide_clear{display: none;}

@media screen and (min-width:1220px) {
    .no_margin{margin-left: auto!important;}
}
@media screen and (min-width:1000px) and (max-width:1219px) {
    .no_margin{margin-left: auto!important;}
    .nav1>li{margin-right:10px; }
}
@media screen and (max-width:999px) {
    .hide_clear{display: block;}
    .logo_box{float: left;margin-top: 0;}
    .nav1>li{margin-right:20px; }

    .search{top: 43px;}
    .yiji{display: none;}

}
@media screen and (max-width:639px){
    .container{display: block;}
    .medianone {display: none!important;}.yiji{display: none;}
    .navlist1{display: none;}
    .navlist2{display: block;}
    .logo{margin-left: 0;}
    .head div>ul>li{margin-left: 15px;}
}

@media screen and (max-width:479px){
    .nav1>li{margin-right:0; }
    .icon_box>ul>li{margin-left: 3px;}
    .nav1>li>a{font-size: 1.4rem;padding:44px 3px;}
    
}
@media screen and (max-width:420px){
    .nav_list>li>a{font-size: 1.4rem;padding-left: 3px;padding-right: 3px;}
   .head_lianxi li{float: none;}
    .dianhua{margin-bottom: 10px;}
    .nav_list>li{margin-right: 6px;}
}



/*******lunbo*******/
div.index_focus_s{height: 460px;}
div.index_focuss{height: 460px;}
.index_focus {position: relative;width: 100%;margin: 0 auto; overflow:hidden; z-index:9;height: 460px;}
.index_focusn{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; z-index:99;height: 460px;}
.index_focus .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;	margin:0 auto;}
.index_focus .pic:hover {text-decoration: none;}
.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 50%;margin-top: -32px;width:38px;height:38px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:5000;}
.index_focus_pre {left:3%;}
.index_focus_next {right: 3%;}
.index_focus_pre:hover{}
.index_focus .wp {position: absolute;left: 50%;margin-left: -600px;height: 20px;bottom:17px;z-index: 9999}
.index_focus .slide_nav {position: absolute; right: 0;z-index: 99999;}
.index_focus .slide_nav a {width:16px;height:16px; cursor: pointer;float: left; margin-left:12px;background: #fff;border-radius: 50%;}
.index_focus .slide_nav li:hover, .index_focus .slide_nav .on {text-decoration: none;background:#1160c7;}

.index_focus2 {position: relative;width: 100%;height:250px;margin: 0 auto; overflow:hidden; z-index:9;}
.index_focusn2{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; z-index:99;height: 250px;}
.index_focus2 .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}

.index_focus_post {z-index: 10;}
.index_focus2 .pic {height: auto;display: block;	margin:0 auto;}
.index_focus2 .pic:hover {text-decoration: none;}
.index_focus_pre2,.index_focus_next2 {display: none;position: absolute;top: 50%;margin-top:-35px;width:65px;height:65px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}
.index_focus_pre2 {left: 40px; background:url(http://www.czliyuan.com/img/prev.png) no-repeat;}
.index_focus_next2 {right: 40px;}

@media screen and (min-width:1000px) and (max-width:1219px) {
    .index_focus .wp{margin-left: -490px;}
    .index_focus {height:322px;}
    .index_focusn img {width:70%;}
    .index_focus2 {height:322px;}
    .index_focusn2 img {width: 70%;}
    .index_focus .wp{bottom: 165px;}
}
@media screen and (max-width:999px) {
.index_focus {height:380px;}
.index_focusn img {width:81%;}
.index_focus2 {height:250px;}
.index_focusn2 img {width: 80%;}
}
@media screen and (min-width:1000px) {.carousel,.clear2{display: none}}

@media screen and (max-width:999px) {
.index_focus {display: none}
.index_focus2 {display: none}

.carousel{width: 100%;position: relative;overflow: hidden;}
.carousel ul{width: 100%;height: 100%;}
.carousel ul li{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.carousel ul li img{width: 100%; vertical-align: middle;}
.carousel ol{position: absolute;z-index: 2;width: 80px;height:5px;bottom: 10px;left: 50%;-webkit-transform:translate3d(-50%,0,0);}
.carousel ol li{float: left;width:10px;height:10px; border-radius:5px;margin-right: 10px;background-color: #fff;transition:all 0.3s ease 0s;}
.carousel ol li.cur{width:10px;height:10px; border-radius:5px;;background:#1160c7;}
.carousel ol li:last-child{margin: 0;}
}
@media screen and (min-width:980px) {}

@media screen and (max-width:380px){
    .h-bd2 ul li a{padding: 0 5px;}
}




@media screen and (min-width:1000px) and (max-width:1219px) {
    .navlist>li{margin-left: 10px;}
    .logo{margin-right: 0;}
    .sou{width: 170px;}
}
@media screen and (max-width:999px) {
    .navlist{width: 100%;margin-top: 20px;}
}
@media screen and (max-width:830px) {
    .navlist>li{margin-left: 12px;}
}
@media screen and (max-width:700px) {
    .navlist>li>a{font-size: 14px;font-size: 1.4rem;}
}
@media screen and (max-width:630px) {
    .navlist>li{margin: 0 ;width: 25%;text-align: center;}
    .logo{margin-right:0;}
}


/**********************  syabout  ***********************/
.syabout{background: #f2f2f2;padding-top: 65px;padding-bottom: 65px;max-width: 1680px;margin: 0 auto;}
.syabout .wp{background: url("../img/chilun.png") no-repeat 39% center;}
.syazuo{width: 500px;}
.syayou{width: 613px;padding-top: 34px;}
.protp img{width: 100%;max-width: 500px;max-height: 312px;}

.img-scroll8 {position: relative;margin: 0 auto;width: 100%;}
.img-scroll8 .prev8, .img-scroll8 .next8 {position: absolute;display: block;width: 40px;height: 40px;top:50%;margin-top:-20px;color: #fff;text-align: center;line-height: 100px}
.img-scroll8 .prev8 {left: 0;cursor: pointer;background: url("../img/sys.png") no-repeat;}
.img-scroll8 .next8 {right: 0;cursor: pointer;background: url("../img/syx.png") no-repeat;}
.img-scroll8 .prev8:hover {background: url("../img/sys2.png") no-repeat;}
.img-scroll8 .next8:hover {background: url("../img/syx2.png") no-repeat;}
.img-list8 {position:relative;width:100%;overflow: hidden;margin: 0 auto;}
.img-list8 ul {width: 999999px;}
.img-list8 li {float: left;display: inline;width: 500px;position: relative;position: relative;}


@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg') format('svg');
}

.syap1{font-family: 'RobotoBold';font-size: 34px;font-size: 3.4rem;color: #1160c7;margin-bottom: 20px;}
.syap1:hover a{color: #ffe13e;}
.syap1 a{color: #1160c7;}
.syap2{font-size: 16px;font-size: 1.6rem;line-height: 26px;margin-bottom: 25px;}
.syap2 a{display: block;}
.syap2:hover a{color:#1160c7; }

@media screen and (min-width:1000px) and (max-width:1219px) {
    .syayou{width: 435px;}
}
@media screen and (max-width:999px) {
    .syazuo{width: 50%;}
    .syayou{width: 48%;padding-top: 0;}
    .syap1{margin-bottom: 15px;}
    .syap2{margin-bottom: 15px;}

    .img-list8 ul{width: 10000%;}
    .img-list8 li{width: 1%;}
    .syap2 a{height: 78px;overflow: hidden;}
}
@media screen and (max-width:780px) {
    .syazuo{width: 66%;margin: 0 auto;float: none;}
    .syayou{width: 100%;float: none;padding-top: 20px;}
    .syap2 a{height: auto;}
}
@media screen and (max-width:500px) {
    .syazuo{width: 100%;margin: 0 auto;float: none;}
}

/**********************  syp  ************************/
.syp{max-width:1680px;margin:0 auto;padding-top: 57px;padding-bottom: 38px;background: url("../img/sybg1.jpg") no-repeat center top;background-attachment: fixed;}
.syhp{font-family: 'RobotoBold';font-size: 34px;font-size: 3.4rem;margin-bottom: 31px;}
.syhp a{color: #ffe13e;}
.syhp:hover a{color: #1160c7;}
.syptu img{width: 100%;max-width: 370px;max-height: 290px;display: block;}
.sypa{line-height: 38px;background: rgba(17,96,199,0.7); background:#578fd7\9;position:absolute;bottom: 0;left: 0;width: 100%; color: #fff;text-align: center;}
.sypbox{position: relative;float: left;margin-left: 45px;width: 370px;margin-bottom: 52px;}
.sypbox2{margin-bottom: 0;}
.sypbox:hover .sypa{background: rgba(255,225,62,0.8);color: #333;}

@media screen and (min-width:1000px) and (max-width:1219px) {
    .sypbox{width: 296px;}
}
@media screen and (max-width:999px) {
    .sypbox{width: 31.33333%;margin: 0 1%;margin-bottom: 20px;}
}
@media screen and (max-width:639px) {
    .sypbox{width: 48%;margin: 0 1%;margin-bottom: 20px;}
    .syabout{padding-bottom: 35px;}
}
@media screen and (max-width:380px) {
    .sypbox{width: 100%;margin: 0;margin-bottom: 20px;}
}

/*********************  syicon  **********************/
.syicon{max-width:1680px;margin:0 auto;padding-top: 64px;padding-bottom: 37px;background: #f2f2f2;}

.iconbox{width: 315px;text-align: center;float: left;margin-left: 127px;}
.iconbox a{display: block;}
.ip1{font-size: 18px;font-size: 1.8rem;padding-top: 137px;}
.ip1:hover{color: #1160c7;}
.ip2{line-height: 26px;margin-top: 9px;height: 104px;overflow: hidden;}
.ip2:hover{color: #1160c7;}
.syi1{background: url("../img/syi1.png") no-repeat center top;}
.syi2{background: url("../img/syi2.png") no-repeat center top;}
.syi3{background: url("../img/syi3.png") no-repeat center top;}
.iconbox:hover .syi1{background: url("../img/syi4.png") no-repeat center top;}
.iconbox:hover .syi2{background: url("../img/syi5.png") no-repeat center top;}
.iconbox:hover .syi3{background: url("../img/syi6.png") no-repeat center top;}

@media screen and (min-width:1000px) and (max-width:1219px) {
    .iconbox{margin-left: 17px;}
}
@media screen and (max-width:999px) {
    .iconbox{width: 31.3333%;margin: 0 1%;}
}
@media screen and (max-width:639px) {
    .iconbox{width: 100%;margin: 0;margin-bottom: 20px;}
}

/***************************  synew  ***************************/
.synew{max-width: 1680px;margin: 0 auto;background: #fff;padding-top: 56px;padding-bottom: 70px;}
.synbt{margin-bottom: 25px;}
.synbt a{color: #666666;}
.synbt a span{font-family: 'RobotoBold';font-size: 34px;font-size: 3.4rem;color: #1160c7;padding-right: 20px;}
.synbt:hover a{color: #ffe13e;}
.synbt:hover span{color: #ffe13e;}
.synbox{width: 555px;}
.sunwen{width: 285px;}
.suntu{margin-right: 20px;}
.suntu img{width: 100%;max-width: 250px;max-height: 270px;}

.sunwen a{display: block;}
.syna1{font-size: 18px;font-size: 1.8rem;line-height: 26px;margin-top: 17px;height: 52px;overflow: hidden;}
.syna1:hover{color: #1160c7;}
.syna2{color: #666666;line-height: 26px;margin-top: 15px;height: 78px;overflow: hidden;margin-bottom: 48px;}
.syna2:hover{color: #1160c7;}
.syna3{width: 125px;height: 37px;line-height: 37px;border: 1px solid #1160c7;padding-right: 28px;font-size: 16px;font-size: 1.6rem;color: #1160c7;text-align: center;border-radius: 20px;background: url('../img/syjt.png') no-repeat 88% center;}
.syna3:hover{background:#1160c7 url('../img/syjt2.png') no-repeat 88% center;color: #fff;}


@media screen and (min-width:1000px) and (max-width:1219px) {
    .sunwen{width: 215px;}
    .synbox{width: 485px;}
}
@media screen and (max-width:999px) {
    .synbox{width: 48%;margin: 0 1%;}
    .sunwen{width: 100%;}
    .suntu{width: 100%;margin: 0;text-align: center;}
}
@media screen and (max-width:500px) {
    .synbox{width: 100%;margin: 0;margin-bottom: 20px;}
    .syna2{margin-bottom: 15px;}
}

/**************************  synp  ***************************/
.synp{max-width: 1680px;margin: 0 auto;background: #f2f2f2;padding-top: 56px;padding-bottom: 53px;}
.synpbt{font-family: 'RobotoBold';font-size: 34px;font-size: 3.4rem;color: #1160c7;margin-bottom: 32px;}
.synpbt a{color: #1160c7;}
.synpbt a:hover{color: #ffe13e;}

.img-scroll7 {position: relative;margin: 0 auto;width: 100%;}
.img-scroll7 .prev7, .img-scroll7 .next7 {position: absolute;display: block;width: 39px;height: 39px;top:53%;margin-top:-20px;color: #fff;text-align: center;line-height: 100px}
.img-scroll7 .prev7 {left: 0;margin-left:19px;cursor: pointer;background: url("../img/syps.png") no-repeat;}
.img-scroll7 .next7 {right: 0;margin-right:19px;cursor: pointer;background: url("../img/sypx.png") no-repeat;}
.img-scroll7 .prev7:hover {background: url("../img/syps2.png") no-repeat;}
.img-scroll7 .next7:hover {background: url("../img/sypx2.png") no-repeat;}
.img-list7 {position:relative;width:100%;overflow: hidden;margin: 0 auto;}
.img-list7 ul {width: 999999px;}
.img-list7 li {float: left;display: inline;width: 370px;position: relative;position: relative;margin-right: 45px;}

.sypbox2{width: 100%;}

@media screen and (min-width:1000px) and (max-width:1219px) {
    .img-list7 li{width: 297px;}
}
@media screen and (max-width:999px) {
    .img-list7 ul{width: 10000%;}
    .img-list7 li{width: 0.3133333%;margin: 0 0.01%;}
}
@media screen and (max-width:639px) {
    .img-list7 li{width: 0.48%;margin: 0 0.01%;}
    .img-scroll7 .prev7, .img-scroll7 .next7{top: 115%;}
    .img-scroll7 .prev7{margin-left: 90px;}
    .img-scroll7 .next7{margin-right: 90px;}
    .syicon{padding-bottom: 0;}
    .synew{padding-bottom: 40px;}
    .page32{padding-bottom: 80px;}
}
@media screen and (max-width:450px) {
    .img-list7 li{width: 0.8%;margin: 0 0.1%;}
}

/*********************  bottom  *********************/
.bottom{max-width: 1680px;margin: 0 auto;background: #353435;padding-top: 50px;padding-bottom: 41px;}

.div a,.div span,.div li,.div p{color: #fff;}
.div>a{font-size: 18px;font-size: 1.8rem;font-weight: bold;display: block;margin-bottom: 18px;}

.div1 li{line-height: 28px;}
.div2 li{line-height: 28px;}
.div1 li:hover a{color: #ffe13e;}
.div2 li:hover a{color: #ffe13e;}
.div4 li:hover a{color: #ffe13e;}

.div1{margin-right: 110px;}
.div2{margin-right: 110px;}
.shejiaoji a{padding-right: 20px;}
.shejiaoji{margin-top: 21px;margin-bottom: 7px;}

.div3{width: 310px;line-height: 28px;}
.cnzz{padding-left: 10px;}

.div4 li{line-height: 28px;padding-left: 20px;}
.bli1{background: url("../img/icon1.png") no-repeat left center;}
.bli2{background: url("../img/icon2.png") no-repeat left center;}
.bli3{background: url("../img/icon3.png") no-repeat left center;}
.bli4{background: url("../img/icon4.png") no-repeat left center;}
.bli5{background: url("../img/icon5.png") no-repeat left 8px;}
.bli6{background: url("../img/icon6.png") no-repeat left 8px;}

/*************************  link  *************************/
.link{max-width: 1680px;margin: 0 auto;line-height: 40px;background: #1f1f1f;text-align:center;}
.link span{color: #fff;}
.link a{color:#fff;padding: 0 10px;}
.link a:hover{color: #ffe13e;}

@media screen and (min-width:1000px) and (max-width:1219px) {
    .div1{margin-right: -24px;}
    .div2{margin-right: 40px;}
}
@media screen and (max-width:999px) {
    .div{width: 50%;margin: 0;min-height: 250px;}
    .bottom{padding-bottom: 0;}     
}
@media screen and (max-width:639px) {
    .link{display: none;}   
}
@media screen and (max-width:500px) {
    .div{width: 100%;margin: 0;min-height: auto;margin-bottom: 20px;}
    .bottom{padding-bottom: 20px;}    
}


/*********************  contact  ************************/
.toubu{padding-top: 47px;padding-bottom: 51px;background: url("../img/bannerf.jpg") no-repeat center top;text-align: center;max-width: 1680px;margin: 0 auto;}
.toubu a{color: #fff;}
.toubu a:hover{color: #ffe13e;}
.toubu div{color: #fff;}
.toubu span{color: #fff;font-family: 'RobotoBold';font-size: 30px;font-size: 3rem;}
.toubu span:hover{color: #ffe13e;}
.dabt{padding-left: 39px;background: url("../img/baixian.jpg") no-repeat left center;display: inline-block;}
.dabt span{display: inline-block;padding-right: 39px;background: url("../img/baixian.jpg") no-repeat right center;}

.bread{padding-top: 8px;}
.toubu a.currentbread{color: #ffe13e;}


.contact{max-width: 1680px;margin: 0 auto;padding-top: 55px;padding-bottom: 34px;background: #f2f2f2;}

.conzuo{width: 400px;}
.conyou{width: 700px;}
.hs{font-size: 18px;font-size: 1.8rem;color: #1160c7;text-transform: uppercase;margin-bottom: 7px;}
.lxlist li{line-height: 30px;padding-left:24px; }
.lxlist a:hover{color: #1160c7;}
.conli1{background: url("../img/ci1.jpg") no-repeat left 12px;}
.conli2{background: url("../img/ci2.jpg") no-repeat left center;}
.conli3{background: url("../img/ci3.jpg") no-repeat left center;}
.conli4{background: url("../img/ci4.jpg") no-repeat left center;}
.conli5{background: url("../img/ci5.png") no-repeat left center;}
.conli6{background: url("../img/ci6.png") no-repeat left center;}

.ditu img{width: 100%;max-width: 557px;max-height: 394px;}
.ditu{margin-top: 45px;}

.xing input{height: 35px;line-height: 35px;padding-left: 14px;width: 532px;border:1px solid #cecece;font-size: 12px;font-size: 1.2rem;color: #666666;}
.xing{padding-left: 13px;margin-bottom: 28px;}
.xing2{background: url("../img/xing.jpg") no-repeat left 15px;}
.xing textarea{padding-left: 14px;padding-top: 8px;height: 204px;width: 532px;border:1px solid #cecece;font-size: 12px;font-size: 1.2rem;color: #666666;}

.form2{padding-top: 11px;}
.form2 .concaptcha{width: 140px;margin-right: 20px;}
.consubmit{width: 181px;height: 37px;line-height: 37px;text-align: center;background: #1160c7;color: #fff;cursor: pointer;}
.consubmit:hover{background: #ffe13e;}
.conyzm{margin-right: 0;cursor: pointer;}

@media screen and (min-width:1000px) and (max-width:1219px) {
   .conzuo{width: 460px;}
   .conyou{width: 490px;}
   .xing input{width: 460px;}
   .xing textarea{width: 460px;}
   .consubmit{width: 145px;}
   .page56{padding-bottom: 50px;}
}
@media screen and (max-width:999px) {
   .conzuo{width: 100%;margin-top: 30px;}
   .conyou{width: 100%;}
   .xing input{width: 98%;}
   .xing textarea{width: 98%;}
}
@media screen and (max-width:639px) {
   .xing input{width: 95%;}
   .xing textarea{width: 95%;}
   .consubmit{width: 100%;}
   .xing3{float: none;}
   .form2 .concaptcha{width: 95%;margin-right:0;}
   .conyzm{margin-bottom: 28px;}
   .ditu{margin-top: 15px;}
   .page56{padding-bottom: 35px;}
}



/*********************  page31  ************************/
.page31{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.pzuo{width: 260px;}
.plist{display: block;height: 45px;line-height: 45px;text-align: center;color: #fff;background: #1160c7;font-family: 'RobotoBold';font-size: 24px;font-size: 2.4rem;text-transform: uppercase;margin-bottom: 20px;}
.arma{display: block;height: 40px;line-height: 40px;border: 1px solid #d2d2d2;padding-left: 13px;background: #fff;font-size: 18px;font-size: 1.8rem;font-weight: bold;color: #1160c7;margin-bottom: 8px;}

.cllist li{height: 40px;padding-left: 38px;border: 1px solid #d2d2d2;background: #fff url("../img/jia.png") no-repeat 13px center;margin-bottom: 8px;}
.cllist li:hover{background: #1160c7 url("../img/jia2.png") no-repeat 13px center;}
.cllist li a{line-height: 40px;display: block;padding-left: 8px;border-left: 1px solid #d2d2d2;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.cllist li:hover a{color: #fff;}
.cllist li .currentcl{background: #1160c7;}
.cllist li .currentcl{color: #fff !important;}

.cllist{margin-bottom: 35px;}

.cenew{background: #fff;border: 1px solid #cccccc;}
.cenew li{padding-top: 25px;padding-bottom: 17px;padding-left: 20px;padding-right: 20px;border-top: 1px solid #cccccc;}
.cenew a{display: block;}
.cenew a:hover{color:#1160c7; }
.cenbt{padding-left: 28px;background: url("../img/rili.png") no-repeat left center;font-size: 16px;font-size: 1.6rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.cennr{line-height: 26px;color: #666666;height: 52px;overflow: hidden;margin-top: 10px;}
.cenew li.noborder{border: none;}

.pyou{width: 870px;}

.cltu img{width: 100%;max-width: 238px;max-height: 187px;}
.clcon{width: 268px;background: #fff;float: left;margin-left: 33px;margin-bottom: 35px;}
.clbox{padding:25px;background: #fff;padding-bottom: 29px;}
.cla{display: block;text-align: center;margin-top: 12px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.clp{position: relative;height: 34px;margin-top: 12px;}
.check{position: absolute;left: 0;top: 10px;cursor: pointer;}
.clbtn{width: 169px;height: 34px;line-height: 34px;display: block;margin: 0 auto;background: #1160c7;color: #fff;text-align: center;}
.clbtn:hover{background: #ffe13e;color: #333;}

.ms_ye{text-align: center;}
.ms_ye a{display: inline-block;width: 27px;line-height: 28px;text-align: center;margin: 0 4px;background: #1160c7;color: #fff;font-size: 12px;font-size: 1.2rem;}
.ms_sx{width: 63px!important;}
.ms_ye .ms_current_ye{background: #ffe13e;color: #333;}
.ms_ye a:hover{background: #ffe13e;color: #333;}
.no:hover{background: #1160c7 !important;color: #fff !important;}

.page31 .ms_ye{text-align: left;margin-top: 21px;}
.addto{font-size: 12px;font-size: 1.2rem;width: 133px;height: 28px;line-height: 28px;color: #fff;background: #1160c7;cursor: pointer;}
.addto:hover{background: #ffe13e;color: #333;}

@media screen and (min-width:1000px) and (max-width:1219px) {
   .pyou{width: 700px;}
   .clcon{width: 211px;}
   .clbtn{width: 120px;}
}
@media screen and (max-width:999px) {
   .pzuo{width: 30%;}
   .pyou{width: 68%;}
   .clcon{width: 42%;margin: 0 4%;margin-bottom: 20px;}
   .clbtn{width: 140px;}
   .xiangshang{width: 100%;margin-bottom: 20px;}
   .ms_ye a{margin-bottom: 5px;}
}
@media screen and (max-width:760px) {
   .clcon{width: 48%;margin: 0 1%;margin-bottom: 20px;}
   .clbtn{width: 120px;}
}
@media screen and (max-width:639px) {
   .clcon{width: 42%;margin: 0 4%;margin-bottom: 20px;}
   .pzuo{width: 100%;margin-top: 50px;}
   .pyou{width: 100%;}
}
@media screen and (max-width:499px) {
   .clcon{width: 48%;margin: 0 1%;margin-bottom: 20px;}
}
@media screen and (max-width:399px) {
   .clcon{width: 70%;margin: 0 15%;margin-bottom: 20px;}
}


/*********************  page32  ************************/
.page32{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}


.cpxx{width: 380px;}
.ec{font-size: 16px;font-size: 1.6rem;font-weight: bold;margin-top: 12px;}
.cp_bt{font-size: 2rem;font-weight: bold;margin-bottom:2px;margin-top: -5px;border-bottom: 1px solid #cccccc;padding-bottom: 6px;}
.sur{font-weight: bold;line-height: 26px;}
.cpx span{font-weight: bold;line-height: 26px;text-transform: uppercase;}
.cp_xbt{margin-top: 17px;color: #666666;line-height: 24px;}
.pd{text-transform: uppercase;font-weight: bold;font-size: 18px;font-size: 1.8rem;color: #065d97;padding-bottom: 8px;margin-top: 47px;}
.cpxx_list li{line-height: 24px;padding-left: 12px;}
.two_btn2 a{display: block;width: 169px;line-height: 34px;color: #fff;text-align: center;background: #1160c7;float: left;}
.two_btn2 a:hover{background: #ffe13e;color: #333;}
.btn1{margin-right: 42px;}
.two_btn2{margin-top: 10px;}
.share{margin-top: 30px;}
.detail_bt{text-transform: uppercase;font-size: 2.4rem;margin-top: 43px;font-family: 'OptimaLTStdBlack';padding-bottom: 14px;border-bottom: 1px solid #10923b;margin-bottom: 20px;color: #10923b;}

.chanpinx{line-height: 32px;padding-bottom: 20px;margin-bottom: 40px;}
.chanpinx a{color: #1160c7;}
.chanpinx img{max-width: 100%;}

.chanpinx table,.nex table{ width:97%; border-collapse:collapse; line-height:24px;border:1px solid #ccc;}
.chanpinx tr td,.nex tr td{ line-height:24px; padding:2px;border:1px solid #ccc;}
.chanpinx tr td:nth-child(1) {
    width: 20%;
}

/**********************************************************************************/
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:430px;position:relative; float:left;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height:100px;position:relative;margin-top: 15px;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:12px;height:13px;background:url(../img/cxs.png) no-repeat left center;position:absolute;top:42px;left:0px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrL:hover{background:url(../img/cxs2.png) no-repeat left center;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:12px;height:13px;background:url(../img/cxx.png) no-repeat right center;position:absolute;top:42px;right:0px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR:hover{background:url(../img/cxx2.png) no-repeat right center;} 
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;left:21px;width:1px;height:100px;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:135px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li a{ display:block; width:115px;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{display:block;width:115px;height:90px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg a{}

.MagicZoomBigImageCont{border:1px solid #ccc;background:#FFF;}
.MagicZoomPup{border:0px solid #aaa;background:#ffffff;}
.MagicZoomMain{text-align:center !important;width: 92px;}
/********************************************************************************/

#outer{padding-top: 25px;}
#tab {overflow: hidden;zoom: 1;}
#tab li {cursor: pointer;font-size: 1.8rem;display: block;width: 213px;height: 40px;line-height: 40px;text-align: center;background: #cccccc;float: left;margin-right: 13px;}
#tab li.current {color: #fff;background: #1160c7;}
#tab li:hover{color: #fff;background: #1160c7;}
#content .ul {display: none;}
#content{padding-top: 19px;}

.rela{padding-top: 51px;}

@media screen and (min-width:1000px) and (max-width:1219px){
#tsShopContainer{ float:none; margin:auto;}
.MagicZoomBigImageCont,.MagicZoomPup{ display:none !important;}
.jianjie{ width:100%; float:none; margin-top:20px;}
.jianjie h1{ margin-top:20px; background-position:bottom center;}
.jianjie ul{ height:auto;}
.inno{ text-align:center; margin-top:20px;}
.inno a{ float:none; display:inline-block; *float:left;}
}
@media screen and (min-width:1000px){
.chanx{ display:none}
}
@media screen and (max-width:999px){
#tsShopContainer{ display:none}
.chanx{ width:100%;}
.chanx a{ display:block; width:48%; margin-left:1%; margin-right:1%; float:left; margin-bottom:18px;}
.chanx a img{ width:100%; max-width:416px; max-height:350px; border:1px solid #ddd}
.jianjie{ width:100%; float:none; margin-top:20px;}
.jianjie ul{ height:auto;}

.jianjie h1{ margin-top:10px;}
.jielie{ margin-left:5px;}
.inno{ text-align:center; margin-top:20px;}
.inno a{ float:none; display:inline-block; *float:left; margin:0 3px; width:100px; font-size:14px; font-size:1.4rem;}
}
@media screen and (max-width:409px){
.chanx a{ width:97%;}
.relie{ width:98%;}
.img-list2{ margin-top:20px;}
.img-list2 li {width: 1%;margin-right: 0.01%;}
.renav{ top:-12px;}
}



@media screen and (min-width:1000px) and (max-width:1219px){
    .cpxx{width: 240px;}
    .two_btn2 a{margin-bottom: 20px;}
}
@media screen and (max-width:999px){
    .cpxx{width: 100%;margin-top: 30px;}
    #tab li{width: 30%;margin-right: 3%;}
    .two_btn2 a{margin-bottom: 10px;}
}
@media screen and (max-width:420px){
    #tab li{width: 100%;margin: 0;margin-bottom: 10px;}
}

/*************************  page5  *************************/
.page5{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 23px;background: #f2f2f2;}
.quawen{width: 540px;}

.quap1{font-size: 20px;font-size: 2rem;font-weight: bold;color: #1160c7;line-height: 30px;}
.quap2{line-height: 26px;}
.quatu{width: 602px;position: relative;}
.quaimg{position: absolute;top: 0;right: 0;width: 100%;max-width: 592px;max-height: 395px;}
.zheng{margin-top: 10px;}
.quawen1{margin-top: 118px;}
.quawen2 .quap2{line-height: 30px;}
.quawen2{margin-top: 108px;}
.hang{margin-bottom: 30px;}
.quawen3 .quap2{line-height: 30px;}
.quawen3{margin-top: 115px;}
.zheng{width: 100%;max-width: 592px;max-height: 395px;}

@media screen and (min-width:1000px) and (max-width:1219px){
    .quawen{width: 350px;}
    .quawen1{margin-top: 90px;}
    .quawen2{margin-top: 55px;}
    .quawen3{margin-top: 90px;}
}
@media screen and (max-width:999px){
    .quawen{width: 100%;margin-bottom: 20px;margin-top: 0;}
    .quatu{float: left;}
}
@media screen and (max-width:639px){
    .quatu{width: 100%;}
    .zheng{display: none;}
    .quaimg{position: static;}
    .page5{padding-top: 40px;}
}
@media screen and (max-width:399px){
    .toubu span{font-size: 20px;font-size: 2rem;}
    .toubu{padding-top: 25px;padding-bottom: 30px;}
}


/************************  page4  **************************/
.page4{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.workbox{float: left;margin-left: 57px;margin-bottom: 37px;width: 362px;}
.workbox img{width: 100%;max-width: 362px;max-height: 266px;}
.workp{text-align: center;margin-top: 11px;}
.page4 .ms_ye{margin-top: 15px;}

@media screen and (min-width:1000px) and (max-width:1219px){
    .workbox{width: 288px;}
}
@media screen and (max-width:999px){
    .workbox{width: 31.33333%;margin: 0 1%;margin-bottom: 20px;}
}
@media screen and (max-width:639px){
    .workbox{width: 46%;margin: 0 2%;margin-bottom: 20px;}
    .page4{padding-top: 30px;}
}
@media screen and (max-width:399px){
    .workbox{width: 94%;margin: 0 3%;margin-bottom: 20px;}
}

/************************  page22  **************************/
.page22{max-width: 1680px;margin: 0 auto;padding-top: 57px;padding-bottom: 43px;background: #f2f2f2;}
.page22 h1{text-align: center;font-size: 18px;font-size: 1.8rem;}
.nsj{text-align: center;color: #1160c7;margin-top: 10px;margin-bottom: 20px;}

.nex{color: #666666;line-height: 26px;}
.nex p,.nex li,.nex span{color:#666666;}
.sjj{display: block;margin-top: 10px;padding-bottom: 15px;border-bottom: 1px solid #cccccc;margin-bottom: 15px;}
.xwsx{line-height: 30px; color:#333;}
.xwsx a:hover{color: #1160c7;}

/************************  page21  **************************/
.page21{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.fynew{margin-bottom: 55px;}

/************************  page14  **************************/

.page14{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}
.flbt a{display: block;float: left;height: 69px;line-height: 69px;background: #fff;border: 1px solid #cccccc;width: 298px;text-align: center;font-size: 18px;font-size: 1.8rem;font-weight: bold;}
.flbt a:hover{border:1px solid #1160c7;background: #1160c7;color: #fff;}
.flbt a.currentfl{border:1px solid #1160c7;background: #1160c7;color: #fff;}

.about4p{line-height: 26px;margin-bottom: 26px;}

.page14 .flbt{margin-bottom: 52px;}
.about4tu img{width: 100%;max-width: 1200px;max-height: 489px;}
.about4tu{margin-top: 52px;}

@media screen and (min-width:1000px) and (max-width:1219px){
    .flbt a{width: 243px;}
}
@media screen and (max-width:999px){
    .flbt a{width: 24%;font-size: 14px;font-size: 1.4rem;height: 60px;line-height: 60px;}
}
@media screen and (max-width:799px){
    .flbt a{width: 49%;}
}
@media screen and (max-width:799px){
    .flbt a{width: 99%;}
    .page14{padding-top: 35px;}
}

/*****************************  page13  *********************************/
.page13{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.page13 .flbt{margin-bottom: 60px;}
.about3tu img{width: 100%;max-width: 1200px;max-height: 975px;}

@media screen and (max-width:799px){
    .page13{padding-top: 35px;}
}

/*****************************  page12  *********************************/
.page12{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.page12 .flbt{margin-bottom: 39px;}
/*.abox{padding-top:21px;padding-left:14px;padding-right:14px;padding-bottom:22px;background: url("../img/kuang.jpg") no-repeat;}*/

.ablie2{ width:207px; float:left; margin-left:41px;margin-top:21px;margin-bottom: 21px;}
.abtu2{position:relative; overflow:hidden;display: block;}
.abtu2>img{width:100%;max-width:191px;max-height:254px;display: block;}
.fangda{ background:#0c2c6c; background:rgba(17,96,199,0.4); display:block; position:absolute; width:100%; height:100%; top:100%; left:0px;transition: 0.5s;}
.fangda img{ width:32px; height:32px; position:absolute; left:50%; margin-left:-16px; top:50%; margin-top:-16px;}
.ablie2 p{text-align:center; margin-top:16px;overflow: hidden;}
.ablie2:hover .fangda{ top:0px;}
.mat{ margin-top:57px;}

.page12 .ms_ye{margin-top: 31px;}

/*********************fangdaxiaoguo**********************/
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;  background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease;z-index:99999999999999999999999999999999999999;}
 #baguetteBox-overlay.visible{opacity:1}
 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}
 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);}
 
 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:Verdana, Geneva, sans-serif;}
 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}
 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}
 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}
 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;
 border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease;}
 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
 .baguetteBox-button#next-button{right:2%}
 .baguetteBox-button#previous-button{left:2%}
 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}
 .baguetteBox-button svg{position:absolute;left:0;top:0}
 .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}
 .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}
 .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}
 @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}
 @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}


@media screen and (min-width:1000px) and (max-width:1219px) {
    .abox{background-size: 100%;}
    .ablie2{width: 176px;margin-left: 25px;}
}
@media screen and (max-width:999px) {
   .abox{background-size: 100%;}
    .ablie2{width: 19%;margin: 0 3%;margin-bottom: 20px;}
    .page52{padding-bottom: 60px;}
    .fangda{top: 0; background:rgba(17,96,199,0.2);}
}
@media screen and (max-width:639px) {
    .ablie2{width: 29.33333%;margin: 0 2%;margin-bottom: 20px;}
}
@media screen and (max-width:360px) {
    .ablie2{width: 46%;margin: 0 2%;margin-bottom: 20px;}
}


/*****************************  page11  *********************************/
.page11{max-width: 1680px;margin: 0 auto;padding-top: 60px;padding-bottom: 53px;background: #f2f2f2;}

.page11 .flbt{margin-bottom: 60px;}

.img-scroll6 {position: relative;margin: 0 auto;width: 100%;padding-top: 16px;}
.img-scroll6 .prev6, .img-scroll6 .next6 {position: absolute;display: block;width: 55px;height: 110px;top:50%;margin-top:-55px;color: #fff;text-align: center;line-height: 100px}
.img-scroll6 .prev6 {left: 0;cursor: pointer;background: url("../img/as.jpg") no-repeat;}
.img-scroll6 .next6 {right: 0;cursor: pointer;background: url("../img/ax.jpg") no-repeat;}
.img-scroll6 .prev6:hover {background: url("../img/as2.jpg") no-repeat;}
.img-scroll6 .next6:hover {background: url("../img/ax2.jpg") no-repeat;}
.img-list6 {position:relative;width:1029px;overflow: hidden;margin: 0 auto;}
.img-list6 ul {width: 999999px;}
.img-list6 li {float: left;display: inline;width: 1029px;position: relative;position: relative;}

.protp img{width: 100%;max-width: 1029px;max-height: 553px;}
.propp{position:absolute;width: 100%;height: 42px;line-height: 42px;text-align: center;font-size: 13px;font-size: 1.3rem;color: #fff;bottom: 0;left: 0;background: rgba(0,0,0,0.6); }

.aboutwen{width: 645px;line-height: 26px;margin-top: 30px;}
.abouttu img{width: 100%;max-width: 527px;max-height: 355px;}
.abouttuwen{margin-top: 40px;margin-bottom: 33px;}
.about1p{line-height: 26px;margin-bottom: 26px;}

.ip3{font-size: 18px;font-size: 1.8rem;padding-top: 137px;}
.ip4{line-height: 26px;margin-top: 9px;height: 104px;overflow: hidden;}
.abouttu.r {
    margin-top: 30px;
}

.massage_new{  
 width: 98%;
    float: left;
	    font-size: 14px;
    font-weight: bold;
	background-color:#1160c7;
	margin-bottom: 40px;
	margin-top: 20px;
}
label{ 
font-weight: normal;
margin-left: 8px;
display: inline;
}
input[type=text]{height:30px;width:96%;}
.massage_new form{ border:1px solid #ccc;  background-color: #efefef; margin: 20px auto;}
.liuyan_new{ width: 100%;overflow: hidden; padding:12px 1% 12px 2%; border-spacing: 2px;}
.liuyan_new td{padding: 2px 10px 2px 0; height:30px; width:auto; overflow:hidden;}
.massage_new .liuyan_new td font{ color:#f00;  width:120px;}
.massage_new .liuyan_new .tit,.massage_new .liuyan_new .tit2{ text-align:right; }
.massage_new .liuyan_new .tit font{ color:#f00;  width:5px;}
.massage_new .liuyan_new input,.massage_new .liuyan_new textarea{ border:1px solid #ccc; background:#fff; color:#666;}
.massage_new .liuyan_new textarea{     margin-left: 7px;padding:3%; width:90%;}
.submit{ border-radius: 4px;padding:15px 15px; height:auto; width:160px; margin-top:10px;    margin-left: 7px; background:#ffe13e !important; color:#1160c7 !important;     font-weight: 600;}
.liuyan_new .ina,.liuyan_new .sel{ height:30px; line-height:20px; width:90%; padding:0 3%;}
.liuyan_new .ina1{ height:25px; line-height:20px; width:92%; padding:0 3%;}
.liuyan_new .sel{width:96%; padding:0; color:#666;background-color: white;    margin-left: 11px;}
.tit2{ height:100%; vertical-align:top;}
.liuyan_new .inl{  border:0px !important;}
#kuang1{ display:none;}
.massage_new p{color:#ffffff;font-weight: 400;    margin-left: 30px;}
.massage_new h4{
text-align:center;
color:#ffffff;
font-size:28px;
    margin-top: 30px;
	font-weight:400;}
	.clbox img{width:200px;}
	.sypbox.no_margin img{width:100%;}
	.sypbox img{width:100%;}
	.bd img {
    width: 87.5%;}
    .titleh2 h2{
	text-align: center;
    font-size: 1.8em;
    margin-top: -10px;
	text-transform: none;
	border-bottom: none;
	    margin-bottom: 30px;
}


.mainContent{ clear:both; padding: 0}
.everybox {   
position:relative;
width: 31.2%;
margin-bottom: 50px;
float: left;
margin-right: 15px;
border: 1px solid #999;
height: 420px;
border-radius: 4px;}
 
.everybox img{  
margin-bottom: 24px;
display: inline-block;
width: 100%;
vertical-align: top;	}
.everybox h2{
font-size: 15px;
font-weight: 600;
color: #373535;
margin: 0;
line-height: 1.6em;
height: 60px;
overflow: hidden;
text-transform: none;
margin-top:-20px;
}
.everybox p{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;}
.everybox cite{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;
font-style: normal;}
.everybox .online{
font-weight:400;
    width: 100%;
    line-height: 40px;
    color: #fff;
    text-align: center;
    background: #1160c7;
display: block;
position: absolute;
bottom:0px;}

.ralateTitle {
    margin-top: 30px;
}
@media screen and (min-width:1000px) and (max-width:1219px) {
  .img-list6{width: 800px;}
  .img-list6 li{width: 800px;}
  .aboutwen{width: 435px;margin-top: 40px;}
}
@media screen and (max-width:999px) {
  .img-list6{width: 80%;}
  .img-list6 ul{width: 10000%;}
  .img-list6 li{width: 1%;}

  .aboutwen{width: 100%;margin-top: 10px;}
  .abouttu{width: 100%;margin-top: 30px;}
  .logonavss{padding-bottom: 0px;}
}
@media screen and (max-width:639px) {
    .img-list6{width: 70%;}
    .page32,.page31,.page21{padding-top: 30px;}
    .page32{padding-bottom: 80px;}
}
@media screen and (max-width:440px) {
    .img-list6{width: 70%;}
    .img-scroll6 .prev6{background-size: 50%;top: 76%;}
    .img-scroll6 .next6{background: url("../img/ax.jpg") no-repeat right top;background-size: 50%; top: 76%;}
	
	.img-scroll6 .prev6:hover{background-size: 50%; top: 76%;}
	.img-scroll6 .next6:hover{ background: url("../img/ax.jpg") no-repeat right top; background-size: 50%; top: 76%;}
	
    .propp{height: 30px;line-height: 30px;}
}
@media screen and (max-width:420px) {
      .liuyan_new.ina, .liuyan_new .sel, textarea  {width: 90%;}
	  .massage_new .liuyan_new textarea {
       margin-left: 7px;
       padding: 3%;
       width: 81%;
       }
	 .submit {
    border-radius: 4px;
    padding: 15px 15px;
    height: auto;
    width: 88%;
    margin-top: 10px;
    margin-left: 7px;
    background: #ffe13e !important;
    color: #1160c7 !important;
    font-weight: 600;
}
	.massage_new {width:100%}
     input[type="text"]{width:98%;}
     label {
    width: 90%;
    font-weight: normal;
    margin-left: 8px;
    display: inline-block;
}
    .logo{width: 100px;}
    .sou{width: 165px;}
    .navlist{margin-top: 15px;}
}
@media screen and (max-width:350px) {
   .clcon{width: 80%;margin: 0 10%;margin-bottom: 20px;}
   .everybox {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    float: left;
    margin-right: 15px;
    border: 1px solid #999;
    height: 380px;
    border-radius: 4px;
}
.everybox .online {
    font-weight: 400;
    width: 100%;
    line-height: 40px;
    color: #fff;
    text-align: center;
    background: #1160c7;
    display: block;
    position: absolute;
    bottom: 0px;
}
}
@media screen and (max-width:350px) {
   .clcon{width: 80%;margin: 0 10%;margin-bottom: 20px;}
      .everybox {
    width: 100%;
}
.everybox .online {
    width: 100%;
}
}

@media screen and (min-width:1000px) and (max-width:1219px) {

         .everybox {
    width: 30%;
}
.everybox h2 {
    font-size: 10px;
}
.everybox .online {
    width: 100%;
}
}
@media screen and (max-width:999px) {
         .everybox {
    width: 40%;
	    margin-left: 20px;
}
.everybox .online {
    width: 100%;
}
.everybox h2 {
    font-size: 10px;
}
@media screen and (max-width:399px) {
	         .everybox {
width: 70%;
    margin-left: 50px;
}
.everybox .online {
    width: 100%;
}
.everybox h2 {
    font-size: 10px;
}

}
/*******************  xiugai  ********************/
.synbox{margin-bottom: 55px;}

.at-resp-share-element .at-icon{width: 24px!important;height: 24px!important;}
.at-style-responsive .at-share-btn{padding: 0!important; border-radius: 2px!important;}
.at-resp-share-element .at-share-btn .at-icon-wrapper{width: 24px!important;height: 24px!important;}
.at-resp-share-element .at-share-btn{margin-bottom: 0!important;margin-right: 3px!important;}

